{
  "id": "emily_29cc",
  "name": "Emily Anderson",
  "handle": "emily",
  "gender": "female",
  "description": "woman from Georgia who is an accountant",
  "tags": [
    "intellectual",
    "classical music",
    "art history",
    "european travel",
    "gourmet cooking",
    "hiking",
    "boutique fitness",
    "interior design"
  ],
  "avatar_url": "/media/emily_29cc/avatar.webp?t=1770126672",
  "banner_url": "/media/emily_29cc/banner.webp?t=1770126677",
  "videos": [
    "/media/emily_29cc/videos/01_smile_reveal.mp4?t=1770126733"
  ],
  "images": [
    "/media/emily_29cc/images/01_mid_mid_neutral.webp",
    "/media/emily_29cc/images/02_image.webp",
    "/media/emily_29cc/images/03_image.webp",
    "/media/emily_29cc/images/04_image.webp",
    "/media/emily_29cc/images/05_image.webp",
    "/media/emily_29cc/images/06_image.webp",
    "/media/emily_29cc/images/08_image.webp",
    "/media/emily_29cc/images/09_image.webp",
    "/media/emily_29cc/images/10_image.webp",
    "/media/emily_29cc/images/11_image.webp",
    "/media/emily_29cc/images/12_image.webp",
    "/media/emily_29cc/images/14_image.webp",
    "/media/emily_29cc/images/15_image.webp",
    "/media/emily_29cc/images/16_image.webp",
    "/media/emily_29cc/images/17_image.webp",
    "/media/emily_29cc/images/18_image.webp",
    "/media/emily_29cc/images/19_image.webp",
    "/media/emily_29cc/images/20_image.webp",
    "/media/emily_29cc/images/22_image.webp",
    "/media/emily_29cc/images/23_image.webp",
    "/media/emily_29cc/images/24_image.webp",
    "/media/emily_29cc/images/25_image.webp",
    "/media/emily_29cc/images/26_image.webp",
    "/media/emily_29cc/images/27_image.webp",
    "/media/emily_29cc/images/28_image.webp",
    "/media/emily_29cc/images/29_image.webp",
    "/media/emily_29cc/images/30_image.webp",
    "/media/emily_29cc/images/31_image.webp",
    "/media/emily_29cc/images/32_image.webp",
    "/media/emily_29cc/images/33_image.webp",
    "/media/emily_29cc/images/34_image.webp",
    "/media/emily_29cc/images/35_image.webp",
    "/media/emily_29cc/images/36_image.webp",
    "/media/emily_29cc/images/37_image.webp",
    "/media/emily_29cc/images/38_image.webp",
    "/media/emily_29cc/images/39_image.webp",
    "/media/emily_29cc/images/40_image.webp",
    "/media/emily_29cc/images/41_image.webp",
    "/media/emily_29cc/images/42_image.webp",
    "/media/emily_29cc/images/43_image.webp",
    "/media/emily_29cc/images/44_image.webp",
    "/media/emily_29cc/images/45_image.webp",
    "/media/emily_29cc/images/46_image.webp",
    "/media/emily_29cc/images/47_image.webp",
    "/media/emily_29cc/images/48_image.webp",
    "/media/emily_29cc/images/49_image.webp",
    "/media/emily_29cc/images/50_image.webp"
  ],
  "created_at": "2026-02-03T06:50:08.625306-07:00",
  "dir_name": "emily_29cc"
}